Page 1 of 1

iTerm 095 can't open after LS2

Posted: Fri Dec 07, 2007 3:56 pm
by pony3295
why can't open iTerm095 after used LS2??

Re: iTerm 095 can't open after LS2

Posted: Fri Dec 07, 2007 5:51 pm
by FredB
pony3295 wrote:why can't open iTerm095 after used LS2??


Why do you think it's LS2 related?

No problem here with LS 2.0.1 and iTerm 0.9.5.0611